/* -------------------------------
   1.0 Custom Styling
------------------------------- */

/*to stick the footer at the bottom of viewport*/
html {
    height: 100%;
}

body {
   min-height:100%;
   padding-bottom:50px;
   position:relative;
}

input[type="text"], input[type="email"], input[type="password"] {
   /* padding:18px 12px;*/
   height:39px;
   font-size:13px;
}

#header {
    background-color: rgba(255,255,255,0.9);
}

#wide_container {
    width:100%;
}

div.landing_nav {
    background-color: rgba(255,255,255,0);
}

#main_title {
    font-size:25px;
}

#home_heading_3 {
    margin-bottom:30px;
}

.content.no_top_padding {
    padding-top:0px;
}

/*RESULTS PAGE STYLING*/

.content.has-bg .content-bg.map {
    position: fixed;
    height:100%;
}

/*2015-09-02 Ollie added to make sure Google Maps is displayed above 1200px; this over-rules line 384 of style.css*/
.content.has-bg .content-bg.map img {
    max-width: inherit;
}

/*2016-03-16 Ollie added for results page dismissable notification*/
.alert-results1 {
    color: rgb(0,0,0);
    font-size: 14px;
}

.alert.alert-results1 {
    background: rgba(255,255,255,0.8);
    border-left: 6px solid rgb(254,67,101);
}

.alert.alert-results1 strong {
    font-size: 16px;
}

.alert.alert-results1 .close {
    color: rgb(254,67,101);
    opacity: 0.9;
}

.alert.alert-results1 .close:hover, .alert.alert-results1 .close:focus  {
    color: rgb(0,0,0);
    opacity: 0.5;
}



/*header*/

div.row.filter_results {
    background-color:rgba(255,255,255,0.8);
    margin:15px 0px 15px 0px;
    padding:15px 5px;
}

div.row.filter_results .btn {
    padding:6px 16px;
    margin-left:10px;
    vertical-align: inherit;
}

div.row.filter_results h5 {
    display:inline;
    line-height:36px;
}

div.row.filter_results h1 {
    display:inline;
    line-height:36px;
    font-size: 14px;
}

/*div.row.filter_results div:first-child h5:first-child + h5 {
    display:none;
}*/

div.row.filter_results div:first-child + div {
    text-align:right;
}

/*---------columns*/

.row-centered {
    text-align:center;
}

.fixed-col {
    width:305px;
    max-width:305px;
}

.col-centered {
    display: -moz-inline-stack;
    display:inline-block;
    float:none;
    vertical-align: top;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.work {
    -webkit-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.15);
    -moz-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.15);
    box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.15);
    /*Ollie added: raises tutor tile slightly on hover*/
    transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;

    /*Ollie added to allow ribbon to overflow*/
    overflow: initial !important;
}

/*Ollie added: raises tutor tile slightly on hover*/
.work:hover {
    -ms-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
}

/*Ollie added: null search result box at top of search results page*/

.null-box {
    width: 100%;
    text-align: center;
    background-color: rgba(255,255,255,0.9);
    margin: 30px 0px;
    padding: 30px 30px;
}

.null-box div.image {
    overflow: hidden;
    border-radius: 55px;
    -webkit-border-radius: 55px;
    -moz-border-radius: 55px;
    width: 110px;
    height: 110px;
    padding:0px;
    display:block;
    margin:auto;
    margin-bottom: 15px;
    /*padding: 2px;
    border: rgba(200,200,200,0.3) 2px solid;*/
}

.null-box div.image img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.null-box p {
    font-size: 14px;
    color: rgb(0,0,0);
    margin: 0px;
}

/*Ollie added: help box at bottom of search results page*/

.help-box {
    width: 100%;
    text-align: center;
    background-color: rgba(255,255,255,0.8);
    margin: 15px 0px 30px 0px;
    padding: 15px 15px;
}

.help-box p {
    font-size: 14px;
    color: rgb(0,0,0);
    margin: 0px;
}

/*Ollie added ribbon on corner of tiles to display more info - http://www.cssportal.com/css-ribbon-generator/ */

.ribbon-green {
  position: absolute;
  left: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon-green span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);

  width: 100px;
  display: block;
  background: rgb(63,184,175);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon-green span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid rgb(63,184,175);
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid rgb(63,184,175);
}
.ribbon-green span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid rgb(63,184,175);
  border-bottom: 3px solid transparent;
  border-top: 3px solid rgb(63,184,175);
}

.ribbon-pink {
  position: absolute;
  left: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon-pink span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);

  width: 100px;
  display: block;
  background: rgb(254,67,101);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon-pink span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid rgb(254,67,101);
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid rgb(254,67,101);
}
.ribbon-pink span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid rgb(254,67,101);
  border-bottom: 3px solid transparent;
  border-top: 3px solid rgb(254,67,101);
}

.ribbon-grey-r {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon-grey-r span {
  font-size: 10px;
  font-weight: bold;
  color: rgb(112, 116, 120);
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 100px;
  display: block;
  background: rgb(244,246,247);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 19px; right: -21px;
}
.ribbon-grey-r span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid rgb(244,246,247);
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid rgb(244,246,247);
}
.ribbon-grey-r span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid rgb(244,246,247);
  border-bottom: 3px solid transparent;
  border-top: 3px solid rgb(244,246,247);
}


/*---------image div*/

.work>div.row:first-child {
    margin-bottom:15px;
}

.work>div.row:first-child div.image {
    border-radius: 55px;
    -webkit-border-radius: 55px;
    -moz-border-radius: 55px;
    overflow: hidden;
    width: 110px;
    height: 110px;
    padding:0px;
    margin:auto;
    display:block;
    /*padding: 2px;
    border: rgba(200,200,200,0.3) 2px solid;*/
}

.work>div.row:first-child div.image img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

/*----------main details*/

.work>div.row:first-child>div:first-child + div {
    text-align:center;
    padding:0px;
}

.work>div.row:first-child>div:first-child + div>div {
    font-size:19px;
}

.work>div.row:first-child>div:first-child + div h5.name_title:first-child {
   margin-bottom:1px;
}

.work>div.row:first-child>div:first-child + div h5, .work>div.row:first-child>div:first-child + div h2 {
    margin-bottom:5px;
}

.work>div.row:first-child>div:first-child + div h2 {
    font-weight:600;
}

.work i.fa {
    /*color:#fe4365;*/
    font-size:16px;
}

/*.grey i.fa {
    color:#ffb4c1;
    font-size:16px;
}*/

.work i.fa.fa-star-o {
    /*color:#ffb4c1;*/
}

/*----------second tier information*/

.work>div.second_tier, div.second_tier{
    text-align:center;
    margin-bottom:15px;
    color:#000;
    height:40px;
}

.work>div.second_tier>div {
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}

.work>div.second_tier>div span {
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}

.work>div.row.second_tier>div:first-child + div{
    border-left:2px solid rgb(200,200,200);
    border-right:2px solid rgb(200,200,200);
    /*border-right:2px solid #b4b6b7;*/
}

span.second_tier_bold {
    font-size:14px;
    font-weight: 400;
}

span.suburb {
    font-size: 13px;
}

.suburb-padding {
  padding: 0 8px !important;

}

/*----------mini description*/

/*2015-09-02 Ollie deprecated, using "blurb" class now*/
/*.work>div.row:first-child + div +div {
    padding:10px;
    line-height:145%;
    height:160px;
    max-height:160px;
}*/

.tutor-blurb {
    padding:10px;
    line-height:145%;
    height:160px;
    max-height:160px;
}

.tutor-blurb p {
    font-size: 13px;
}


/*----------quote*/

.user_quote.has-quote {
     background-color:#f4f6f7;
     padding:10px 10px;
     margin:4px -20px;
     height:75px;
}

.user_quote {
    height:75px;
    background-color:#fff;
    margin:4px 0px;
}

.user_quote h6 {
    margin-bottom:2px;
    font-size:13px;
    text-align:center;
    font-weight:600;
}

.user_quote p {
    text-align:center;
    font-size:10px;
    margin-bottom:0px;
}

/*----------buttons*/

.btn.btn-ghost-white {
    color:rgb(255,255,255);
    border:2px solid rgba(255,255,255,0.8);
    background-color:rgba(0,0,0,0.2);
}

.btn.btn-ghost-white:hover {
    color:rgb(255,255,255);
    border:2px solid rgba(255,255,255,0.9);
    background-color:rgba(0,0,0,0.15);
}

.btn.btn-ghost-black {
    color:rgb(51,51,51);
    border:2px solid rgba(0,0,0,0.8);
    background-color:rgba(255,255,255,0.2);
}

.btn.btn-ghost-black:hover {
    color:rgb(51,51,51);
    border:2px solid rgba(0,0,0,0.9);
    background-color:rgba(255,255,255,0.4);
}

.btn.btn-ghost-black:focus {
    color:rgb(51,51,51);
}

.btn.btn-ghost-light-grey {
    color:rgb(200,200,200);
    border:2px solid rgba(200,200,200,0.8);
    background-color:rgba(255,255,255,0.2);
}

.btn.btn-ghost-light-grey:hover {
    color:rgb(255,255,255);
    border:2px solid rgba(200,200,200,0.9);
    background-color:rgba(200,200,200,1);
}

.btn.btn-theme-outline {
    padding:5px 12px;
    color:rgb(0,172,172);
    border:2px solid rgb(0,172,172);
    background-color:#fff;
}

.btn.btn-theme-outline:hover {
    color:#fff;
    border:2px solid rgb(0,172,172);
    background-color:rgb(0,172,172);
}

.btn.btn-pink-outline {
    padding:5px 12px;
    color:rgb(254,67,101);
    border:2px solid rgb(254,67,101);
    background-color:#fff;
}

.btn.btn-pink-outline:hover {
    color:#fff;
    border:2px solid rgb(254,67,101);
    background-color:rgb(254,67,101);
}

.btn.btn-pink-outline:focus {
    color: rgb(254,67,101);
}

.work div.row a.btn:first-child {
    margin-left:9px;
    float:left;
    margin-top:15px;
}

.work div.row a.btn:first-child + a {
    float:right;
    margin-right:9px;
    margin-top:15px;
}

.work div.row:after, .search_filter_container:after {
    content:"";
    display:block;
    clear:both;
}

.failed_result {
    margin:12px;
    padding:15px;
    background-color:#fff;
}

.failed_result h4 {
    color:#a94442;
}

/*GROUP RESULTS PAGE STYLING*/

/*---------first row i.e. image div, name and rating*/

.group>div.row:first-child div.image {
    border-radius: 55px;
    -webkit-border-radius: 55px;
    -moz-border-radius: 55px;
    overflow: hidden;
    width: 110px;
    height: 110px;
    padding:0px;
    margin:auto;
    display:block;
    margin-top:8px;
}

.group>div.row:first-child div.image img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

/*.group>div.row:first-child div h5.name_title {
    margin-bottom:0px;
    font-size:12px;
}

.group>div.row:first-child div h5:first-child {
     color:rgb(254,67,101);
     font-weight:600;
     margin-bottom:5px;
}*/

/*---------second tier*/

.work.group>.row.second_tier {
    height:75px;
    margin:5px 0px;
}

.group>.second_tier i {
    color:#000;
    margin-bottom:3px;
}

div.second_tier>div h6 {
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}

/*---------class title and description*/

h5.class_title {
    background-color:rgb(244,246,247);
    line-height:45px;
    margin:5px -20px 15px -20px;
    height:45px;
    text-align:center;
    font-weight:600;
}

/*2015-09-03 Ollie deprecated, using .blurb class now*/
/*#work_group .group>div.row:nth-of-type(3) {
    padding-top:0px;
    height:200px;
    padding-left:10px;
    padding-right:10px;
}*/

.class-blurb {
    padding-top:0px;
    height:200px;
    padding-left:10px;
    padding-right:10px;
}

/*---------group buttons at bottom of tile*/

div.group>div:nth-of-type(5)>.btn {
    margin-top:15px;
}

div.group>div:nth-of-type(5)>.btn:nth-of-type(2) {
    padding:4px 10px;
    margin-left:11px;
}

div.group>div:nth-of-type(5)>.btn:nth-of-type(2) i {
    color:rgb(0,172,172);
    font-size:20px;
}

div.group>div:nth-of-type(5)>.btn:nth-of-type(2):hover i {
    color:#fff;
}

div.group>div:nth-of-type(5)>.btn:nth-of-type(3) {
    float:right;
}


/*PROFILE*/

/*.full_length {
    background:#ecf8f7;
}*/

#profile {
    margin-top:30px;
}

/*2016-03-17 Ollie deprecated*/
/*#profile .container>div.row:first-child {
    text-align:center;
}*/

.profile-box {
    margin-top:15px;
    background-color:#fff;
    padding:30px !important;
    -webkit-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.15);
    -moz-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.15);
    box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.15);
    -webkit-border-radius: 20px 20px 0px 0px;
    -moz-border-radius: 20px 20px 0px 0px;
    border-radius: 20px 20px 0px 0px;
}

/*2015-09-04 Ollie deprecated, profile classes instead*/
/*#profile .container>div.row:nth-of-type(2)>div.row {
    margin-top:15px;
    background-color:#fff;
    padding:30px;
    -webkit-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.1);
    -moz-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.1);
    box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.1);
}*/

/*2015-09-04 Ollie deprecated, profile classes instead*/
/*#profile .container>div.row:first-child + div>div.row>div:first-child + div {
    padding-left:25px;
}*/

/*------------------------profile image*/

.full-profile-image {
   overflow: hidden;
    border-radius: 55px;
    -webkit-border-radius: 55px;
    -moz-border-radius: 55px;
    width: 110px;
    height: 110px;
    padding:0px;
    display:block;
    margin:auto;
    margin-top: 15px;
    /*padding: 2px;
    border: rgba(200,200,200,0.3) 2px solid;*/
}

.full-profile-image img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

/*2015-09-04 Ollie deprecated, profile classes instead*/
/*.profile>div.row:first-child div.image {
    overflow: hidden;
    border-radius: 55px;
    -webkit-border-radius: 55px;
    -moz-border-radius: 55px;
    width: 110px;
    height: 110px;
    padding:0px;
    display:block;
    margin:auto;
}

.profile>div.row:first-child div.image img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}*/

/*------------------------name, price, hours*/

.summary-details {
    text-align: center;
    margin-bottom: 15px;
}

.summary-details h4 {
    margin-bottom: 0px;
}

.summary-details h2 {
    margin: 8px 0px;
    font-weight: 600;
}

/*2015-09-04 Ollie deprecated, profile classes instead*/
/*.profile>div.row:first-child {
    text-align:center;
    margin-bottom:15px;
}*/

/*.profile>div.row:first-child h4, .profile>div.row:first-child h5{
    margin-bottom:0px;
}*/

/*.profile>div.row:first-child h2 {
    margin:8px 0px;
}

.profile>div.row:first-child h2, .profile>div.row:first-child h5 {
    font-weight:600;
}*/

/*------------------------star ratings*/

.star-align {
    /*margin-top: -10px;*/
    text-align: center;
    margin-bottom: 11px;
}

.star-align span {
    font-size:14px;
}

div.star_rating {
    text-align:right;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 212px;
    font-size:15px;
    margin-bottom:4px;
    color: rgb(0,0,0);
}

div.star_rating>div {
    display:inline;
}

/*div.star_rating:first-child + div + div>div:first-child {
    margin-right:8px;
}*/

/*ALEX DEACTIVATED DURING TINKERING*/
/*div.star_rating i {
    color:rgb(254,67,101);
}

div.star_rating i.fa-star-o {
    color:#ffb4c1;
}*/

/*2015-09-04 Ollie deprecated, profile classes instead*/
/*.profile>span {
    font-size:10px;
    margin-bottom:30px;
    text-align:center;
    display:block;
}*/

/*------------------------latest reviews*/

/*#profile .profile>div:first-child + div + div + div + span + div h4, #profile .profile>div:first-child + div + div + div + span + div p {
    display:inline;
}

#profile .profile>div:first-child + div + div + div + span + div>p {
    float:right;
    font-size:10px;
    margin-top:4px;
}*/

.last-ratingA {
    display: inline;
}

.last-ratingB {
    display: inline;
    float: right;
    font-size: 12px;
    margin-top: 4px;
    margin-bottom: 5px;
    line-height: 20px;
}

#latest_reviews i.fa-quote-left {
    margin-right:3px;
    color:rgb(254,67,101);
    font-size:11px;
}

#latest_reviews i.fa-quote-right {
    margin-left:3px;
    color:rgb(254,67,101);
    font-size:11px;
}

#latest_reviews {
    width:100%;
    /*height:300px;*/
    height: 350px;
    overflow-y: scroll;
    /*margin-bottom: 12px;*/
    padding:16px;
    text-align:center;
    /*border:1px solid rgba(0,0,0,0.1);*/
    /*background-color:#f4f6f7;*/
    background-color:rgb(244,246,247)
}

#latest_reviews>div {
    margin-bottom:3px;
    margin-top:25px;
}

#latest_reviews>div:first-child {
    margin-top:0px;
}

.latest_reviews_name {
    /*color:#000;*/
    margin-top:0px;
    margin-bottom:3px;
    display:block;
}

#latest_reviews div>p {
    margin-bottom: 0px;
    color: rgb(0,0,0);
    line-height: 16px;
}

/*------------------------bullet points*/

.profile ul {
    list-style-type:none;
    padding-left:0px;
    font-size:15px;
    margin-bottom:20px
}

.profile ul li {
    margin-bottom:10px;
}

.profile ul li a {
    font-size:12px;
}

/*.profile ul li:first-child {
    color:#000;
}*/

span.bold {
    font-weight:600;
    color:#000;
}

/*Dealing with First Lesson Guarantee icon*/
.profile .small-iconA {
    display:inline-block;
    position: relative;
}

.profile .small-tick {
    font-size: 6px;
    left: 5px;
    top: 6px;
    position: absolute;
}

/*------------------------profile description*/

/*.profile_description {
    margin-bottom:20px;
}*/

/*.profile_description:nth-of-type(2) {
    color:rgba(254,67,101,1);
}*/

/*.profile_description h4 {
    margin-bottom:8px;
}*/

/*------------------------bottom links*/

.profile .bottom_links a.btn {
    padding:5px 12px;
}

.view-groupClasses-sm {
        display:none;
    }

/*.view-groupClasses-link {
        float:left;
    }*/

/*2015-09-04 Ollie: deprecated, spceific class labels used instead*/
/*.profile .bottom_links a:first-child + a span:first-child + span{
    display:none;
}*/

/*.profile .bottom_links a:first-child + a {
    float:left;
}*/

.bottom_links #share_button {
    margin-left: 12px;
    padding: 4px 10px;
}

.bottom_links #share_button i {
    font-size: 20px;
}

.bottom_links .contact_tutor_modal {
    float:right;
    /*margin-left:12px;*/
}


/*2015-09-04 Ollie deprecated, profile classes instead*/
/*.profile .bottom_links a:first-child, .profile .bottom_links #share_button {
    float:right;
    margin-left:12px;
}*/



/*NAVIGATION FORM AND TABLET_MOBILE FORM*/

.navbar-form div.form-group {
    margin-top:10px;
    text-align: center;
}

/* Elan commit 1672 */
.navbar-form div.form-group .form-control {
    width: 100%;
}

/* Elan commit 1672 */
.navbar-form .help-block {
    text-align: left;
    margin-top: 5px;
    margin-bottom: 0;
    line-height: 16px;
}

/* Elan commit 1672 */
/*#tablet_mobile_search_form {
    padding:15px 15px 0px 15px;
}

#tablet_mobile_search_form>div.form-group {
    float:left;
    width:28%;
    margin-right:2%;
}

#tablet_mobile_search_form>div.form-group:first-child + div + div {
    width:39%;
    margin-right:0%;
}

#tablet_mobile_search_form:after {
    content:"";
    display:block;
    clear:both;
}*/

.navbar-form div.form-group input/*, #tablet_mobile_search_form input*/ {
    border:1px solid rgba(0,172,172,1);
    margin-right:7px;
    font-family: "Open Sans","FontAwesome";
   /*height:33px;
    font-size:11px;*/
    height:34px;
    font-size:13px;
}

.navbar-form div.form-group input:focus/*, #tablet_mobile_search_form input:focus*/ {
    border:2px solid rgba(0,172,172,1);
}

/*.navbar-small .navbar-form div.form-group {
    margin-top:1px;
}*/

.navbar-form .btn/*, #tablet_mobile_search_form .btn*/ {
    /*padding:6px 20px;*/
    padding:6px 5px;
}


/*2015-09-02 Ollie*/

.navbar_search_form button.select_options {
    color: rgb(143, 142, 142);
    padding:3px 10px;
    vertical-align:initial;
    margin-top: 3px;
    margin-bottom: 3px;
    background-color:rgb(245,245,245);
    border: 1px solid rgb(220,220,220);
    transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}

.navbar_search_form button.select_options.active {
    color:rgb(85, 85, 85);
    /*font-weight:600;*/
    border:1px solid rgb(0,172,172);
    background-color:rgb(255,255,255);
    box-shadow:none;
    /*text-decoration: underline;*/
}

.navbar_search_form button.select_options:hover {
    /*background-color:rgb(252,157,154);*/
    /*background-color:rgb(220,33,77);*/
    background-color:rgb(0,172,172);
    color:#fff;
    border-color:rgb(0,172,172);
    font-weight: 600;
}

/*Dealing with select option buttons - Ollie deprecated, used above code*/

/* Elan commit 1672 */
/*.navbar-form button.btn:first-child, .navbar-form button.btn:first-child + button, #mobile_search_form_wrapper button.btn:first-child, #mobile_search_form_wrapper button.btn:first-child + button*//*, #tablet_mobile_search_form button.btn:first-child*//*, #tablet_mobile_search_form button.btn:first-child + button*/ /*{
    color:rgba(0,172,172,0.5);
    border:1px solid rgba(0,172,172,0.5);
    background-color:#fff;
    padding-left:10px;
    padding-right:10px;
    background-color: rgb(247, 247, 247);;
}*/

/* Elan commit 1672 */
/*.navbar-form button.btn.active, *//*#tablet_mobile_search_form*/ /*button.btn.active, .navbar-form button.btn:first-child + button.active, #mobile_search_form_wrapper button.btn.active, #mobile_search_form_wrapper button.btn:first-child + button.active {
    border:1px solid rgba(0,172,172,1);
    color:#000;
    font-weight:800;
    background-color:rgba(255,255,255,1);
    box-shadow:none;
}*/

/*.navbar-form div.form-group button.btn:first-child + button, #tablet_mobile_search_form button.btn:first-child + button {
    margin-right:7px;
}*/







/*TABLET-MOBILE-SEARCH FORM*/

/*#tablet_mobile_search_form  {
    background-color:rgba(255,255,255,0.8);
}*/

/* Elan commit 1672 */
#mobile_search_form_wrapper {
    background-color:rgb(255,255,255);
    background-color:rgba(255,255,255,0.8);
    padding: 0 15px;
    margin-top: 15px;
    margin-bottom: -8px;
}

/*MODAL*/

.modal {
    overflow-y: scroll;
}

.modal .btn, .con-padding {
    padding:6px 20px;
}

.modal form input.form-control {
    /*margin-bottom:10px;*/
    /*2015-08-13 Ollie deprecated, but may influence things unexpectedly elsewhere...*/
}

.modal h4 {
    text-align:center;
}

.modal-body.extra_info {
    text-align:center;
}

.modal .modal-body {
    padding-left:50px;
    padding-right:50px;
}

/*MODAL-contact tutor AND modal group class bookings and waitlist*/

/*------------------------mini profile*/

.mini_profile div.image {
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    overflow: hidden;
    width: 100px;
    height: 100px;
    padding:0px;
    margin-left:auto;
    display:block;
    /*padding: 2px;
    border: rgba(200,200,200,0.3) 2px solid;*/
}

.mini_profile div.image img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.mini_profile>div:first-child>div:first-child + div {
    text-align:center;
}

.mini_profile>div:first-child h6 {
    margin-bottom:3px;
    font-size:14px;
}

.mini_profile>div:first-child h5 {
    margin-top:10px;
    margin-bottom:6px;
    font-size:20px;
    font-weight:600;
}

.mini_profile>div:first-child i {
    /*color:rgb(254,67,101);*/
    font-size:14px;
}

.mini_profile>div:first-child i.fa-star-o {
    /*color:#ffb4c1;*/
}

.mini_profile span.second_tier_bold {
    font-size:12px;
}

.mini_profile div.second_tier>div:first-child + div{
    border-left:2px solid rgb(200,200,200);
    border-right:2px solid rgb(200,200,200);
}

.mini_profile div.second_tier {
    margin:20px 10px 0px 10px;
}

.mini_profile div.second_tier>div {
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}

.mini_profile div.second_tier>div span {
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}

/*------------------------mini profile FOR GROUP CLASS*/

#modal-group-contact .mini_profile>div:first-child h4 {
    margin-top:0px;
    margin-bottom:6px;
    font-size:20px;
    font-weight:600;
}

/*#modal-group-contact .mini_profile>div:first-child h5 {
    margin-top:7px;
    margin-bottom:6px;
    font-size:15px;
    font-weight:600;
    color:rgb(254,67,101);
}*/

#modal-group-contact .mini_profile>div:first-child h5 {
    margin-top:10px;
    margin-bottom:6px;
    font-size:20px;
    font-weight:600;
}

#modal-group-contact .mini_profile>div:first-child h6 {
    margin-bottom:3px;
    font-size:14px;
}

/*#modal-group-contact .mini_profile div.image {
    margin-top:6px;
}*/


/*------------------------info next to mini profile*/

.modal-contact .modal-content>.modal-body ul {
    list-style-type:none;
    padding-left:0px;
    font-size:13px;
    line-height:150%;
    /*font-weight:600;*/
    color:#000;
}

.modal-contact .modal-content>.modal-body ul li:first-child {
    margin-top:0px;
}

.modal-contact .modal-content>.modal-body ul li {
    margin:10px 0px;
}

#modal-group-contact .modal-content>.modal-body ul {
    /*margin-top:50px;*/
    margin-top:5px;
}



/*------------------------form*/

.modal-contact div.modal-content form>.modal-body {
    background-color:#ecf8f7;
    margin:0px 0px;
}

.modal-contact form>.modal-body:first-child>div:first-child, .modal-contact form>div.modal-body:first-child + div>div:first-child {
    padding-left:0px;
    padding-right:5px;
}

.modal-contact form>.modal-body:first-child>div:first-child + div, .modal-contact form>div.modal-body:first-child + div>div:first-child + div {
    padding-left:5px;
    padding-right:0px;
}

#modal-contact-tutor .modal-contact form>div.modal-body:first-child + div + div, .modal-contact form>div.modal-body:first-child + div + div + div {
    padding-top:0px;
}

.modal-contact form>div.modal-body:first-child + div + div + div + div, .modal-contact .extra_info {
    padding-top:0px;
}

.modal-contact ul.form_info {
    font-size:14px;
    color:#000;
}

.modal-contact .astericks_info {
    padding-top:0px;
    padding-bottom:8px;
}

.modal-contact form textarea {
    /*padding-top:0px;*/
    margin-top:0px;
    margin-bottom:8px;
}

/*2016-03-18 DECPRECATED*/
/*.modal-contact form>.modal-body:nth-of-type(5) p, #modal-group-contact form>.modal-body:nth-of-type(4) p {
    text-align:center;
    font-size:12px;
    color:rgba(254,67,101,1);
}*/

.modal-contact div.modal-content form>.modal-body:nth-of-type(1) {
    padding-top:26px;
    padding-bottom:0px;
}

.modal-contact div.modal-content form>div:nth-of-type(2) {
    padding-top:0px;
    padding-bottom:0px;
}

.modal-body.extra_info label {
    font-size:15px;
    margin-right:4px;
}

.careful { /*from Ollie: this'll hide the bot catching form input so users can't enter anything*/
    display: none;
}

/*MODAL TERMS AND CONDITIONS*/

/*#t_c_text {
    width:100%;
    height:400px;
    overflow-y: scroll;
    margin-bottom: 12px;
    padding:10px;
    border:1px solid rgba(0,0,0,0.1);
}*/

.t_c_text {
    width:100%;
    height:250px;
    overflow-y: scroll;
    margin-bottom: 12px;
    padding:10px;
    border:1px solid rgba(0,0,0,0.1);
}

/*CONTACT SUCCESS MODAL*/

#modal-contact-success h5 {
    margin-bottom:0px;
    padding-bottom:0px;
}

#modal-contact-success div.modal-body:nth-of-type(3) {
    padding-top:0px;
}

#modal-contact-success img {
    width:40%;
    display:block;
    margin:auto;
}

/*REGISTER*/

/*#register h1.content-title, #register h3.content-desc {
    color:#fff;
}

#register h1.content-title:after {
    background-color:#fff;
}
*/

.register_form {
    background-color:rgba(0,0,0,0.7);
    margin-top:4%;
}

.register_form form {
    padding:20px;
}

.register_form form .btn.btn-pink {
    padding:8px 25px;
    float:right;
    font-weight:600;
}

.register_form form>div.row:nth-of-type(3)>div.form-group:nth-of-type(2) {
    margin-bottom:0px;
}

#t_c_registers {
    float:left;
    line-height:39px;
}

#t_c_registers a {
    color:#fff;
    margin-right:5px;
}

#t_c_registers input {
    vertical-align:middle;
    margin-top:-1px;
}


span.error {
    color:red;
    text-align:left;
    margin-top:1px;
}

/*PINK BUTTON*/

.btn-pink, button.btn-pink {
    background-color:rgb(254,67,101);
    color:#fff;
    /*font-weight:600;*/
    padding:13px 25px;
    transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}

.btn-pink:hover, button.btn-pink:hover {
    /*background-color:rgb(252,157,154);*/
    background-color:rgb(220,33,77);
    color: #fff;
    /*font-weight:600;*/
    /*background-color:rgb(204,73,70);*/
}

.btn-pink:focus, button.btn-pink:focus {
    color: #fff;
}

#search-go-button {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 11px 0;
    width: 100%;
    font-weight:600;
}

/* Elan commit 1672 */
/* Inner pages search button */
.search-go-button {
    /*margin-top: 10px;*/
    /*margin-bottom: 10px;*/
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.pink {
    background-color:rgb(254,67,101);
}

.bg-teal-lighter { background:#ecf8f7 !important; }

.bg-fallback {
    /*background: rgb(63,184,175) !important;*/
    background: rgb(255,255,255) !important;
}


/*SEARCH FORM-LANDING PAGE*/

div.search_form {
    margin-top:10%;
    background-color:rgba(0,0,0,0.7);
   /* -webkit-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.1);
    -moz-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.1);
    box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.1);*/
}

div.search_form .form-group {
    margin-bottom:0px;
}

div.search_form form input {
    margin:10px 0px;
    display:inline;
    font-size:16px;
    font-weight: ;
    border:1px solid rgba(254,67,101,1);
    font-family: "Open Sans","FontAwesome";
    height:46px;
}

div.search_form form input:focus {
    border:2px solid rgba(254,67,101,1);
}

div.search_form button.select_options, div.search_form .form-group .btn-pink {
    padding:11px 35px;
    vertical-align:initial;
    /*margin-top:10px;
    margin-bottom:10px;*/
    margin-top: 15px;
    margin-bottom: 15px;
}

div.search_form button.select_options {
    background-color:#e5e5e5;
    border: 1px solid rgb(143, 142, 142);
    transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}

div.search_form button.select_options:nth-of-type(2) {
    margin-left:-1px;
}

div.search_form button.select_options.active {
    color:rgb(85, 85, 85);
    font-weight:600;
    background-color:rgba(255,255,255,1);
    border:1px solid rgba(254,67,101,1);
}

div.search_form button.select_options:hover {
    /*background-color:rgb(252,157,154);*/
    /*background-color:rgb(220,33,77);*/
    background-color:rgb(254,67,101);
    color:#fff;
    border-color:rgb(143, 142, 142);
    font-weight: 600;
}

.search-input-error {
    /*    background: rgb(251, 227, 228); */
    border: 2px solid rgb(254,67,101) !important;
    color: rgb(254,67,101);
}

/*For home page search form; can strip this out into unique CSS sheet*/
.form-control-feedback {
    font-size: 18px;
    color: rgb(254,67,101) !important;
    top: 17px !important;
    right: 12px;
}

/*For search results page search form; can strip this out into unique CSS sheet*/
.navbar_search_form .form-control-feedback {
    top: 0px !important;
}

/*@media (max-width: 767px) {
    .form-control-feedback {
    top: 11px !important;
    }
}*/







    
/* Elan commit 1672 */
#tutor_search_form {
    /*padding: 10px 72px;*/
    /*padding: 15px 50px;*/
    padding: 15px 50px 0px 50px;
}
/* Elan commit 1672 */
#tutor_search_form p {
    text-align: left;
    margin: 0;
}

/*EXTRA INFO ON LANDING PAGE*/
/* 2015-09-22 */

.extra-info-bg {
    background-color:rgba(0,0,0,0.7);
    /*-webkit-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.1);
    -moz-box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.1);
    box-shadow: -2px 4px 10px -1px rgba(0,0,0,0.1);*/
}

.extra-info {
    color: rgb(230,230,230);
    padding: 0px 20px 9px 20px;
    text-align: center;
}

.extra-info p {
    margin-bottom: 0px;
    font-size: 13px;
}

.extra-info .home-search-help {
    color: rgb(254,67,101) !important;
    margin-bottom: 5px;
    margin-top: 0px;
    background-color: #ffffff;
    padding: 3px;
}

/*.extra-info .plain-links a {
    text-decoration: underline;
}*/

/*EXTRA INFO ON SEARCH PAGE*/
/* 2016-04-13 */

.extra-info-search-bg {
    background-color:rgba(255,255,255,0.9);
    border-radius: 0 0 4px 4px;
}

.extra-info-search {
    color: rgb(230,230,230);
    text-align: center;
}

.extra-info-search p {
    margin-bottom: 0px;
    font-size: 13px;
}

.extra-info-search .search-help {
    color: rgb(254,67,101) !important;
    margin-bottom: 5px;
    margin-top: 0px;
    padding: 3px;
}

.extra-info-search .search-help-plain {
    color: rgb(0,0,0) !important;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 0px;
    padding: 3px;
}

/*.extra-info .plain-links a {
    text-decoration: underline;
}*/

.info-banner2 {
    padding: 10px 15px 5px;
}

.topics-banner1 {
    text-align: center;
}

.topics-banner1 h3 {
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 160%;
    color: rgb(63,184,175);
}

/*BENEFITS-LANDING PAGE*/

/*#benefits_1>.container, #benefits_2>.container, #benefits_3>.container {
    padding-top:5%;
    padding-bottom:5%;
}*/

.benefits-image {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    width: 165px;
    height: 165px;
    padding:0px;
    margin:auto;
    display:block;
    margin-top: 53px;
}

.bg-teal-lighter .benefits-image, .bg-teal-lighter .conc-serv-image {
    padding: 3px;
    border: rgba(200,200,200,0.3) 2px solid;
}

.bg-white .benefits-image, .bg-white .conc-serv-image {
    padding: 3px;
    border: rgba(63,184,175,0.2) 2px solid;
}

.benefits2 h2, .conc-serv h2 {
    color:rgb(63,184,175);
    font-size: 45px;
}

.benefits2 p, .conc-serv p {
    font-size:16px;
    line-height:160%;
}



/*2015-08-27 Ollie deprecated the following:*/

.benefits>div:first-child + div div.image {
    overflow: hidden;
    width: 150px;
    height: 150px;
    /*margin-top:20px;*/
    margin-top: 75px;
    padding:0px;
}

.benefits>div:first-child + div div.image img {
    display: block;
    min-width: 100%;
    min-height: 100%;
    border-radius: 75px;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
}

/*.benefits>div:first-child + div h1, #concierge_service h1 {
    color:rgb(63,184,175);
}*/

.benefits>div:first-child + div h1 {
    font-size:45px;
}

.benefits>div:first-child + div p {
    /*font-size:13px;
    line-height:160%;*/
    font-size:16px;
    line-height:160%;
}

.benefits div.middle_benefits_page {
    display:none;
}

.benefits div.middle_benefits_page2 {
    display:block;
}


/*PROCESS-LANDING PAGE*/

/*.process div.image {
    border-radius: 0px;
    color:rgb(254,67,101);
}*/

.info {
    padding: 10px;
}

.info h2 {
    margin-bottom: 25px;
}

.info-title {
    color: #fff;
    /*background: rgb(254,67,101);*/
    background: rgb(0,172,172);
    padding-left: 15px;
    padding-right: 44px;
    padding-top: 3px;
    padding-bottom: 5px;
    border-left: 5px solid rgba(0,0,0,0.3);
    /*border-bottom: 3px solid rgb(254,67,101);*/
    border-bottom: 3px solid rgb(0,172,172);
}

.info-title-alt {
    color: #fff;
    background: rgb(254,67,101);
    /*background: rgb(0,172,172);*/
    padding-left: 15px;
    padding-right: 45px;
    padding-top: 3px;
    padding-bottom: 5px;
    border-left: 5px solid rgba(0,0,0,0.3);
    border-bottom: 3px solid rgb(254,67,101);
    /*border-bottom: 3px solid rgb(0,172,172);*/
}

.info-title-short1 {
    padding-right: 38px;
}

.info p {
    font-size: 16px;
    line-height: 160%;
    margin-bottom: 20px;
    margin-left: -20px;
    padding-left: 20px;
    border-left: 1px solid rgba(200,200,200,0.3);
}

.first-lesson {
    text-align: center;
    margin-top: 20px;
}

.first-lesson p {
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 160%;
}

.media-pr {
    text-align: center;
    margin-top: 20px;
}

.media-pr p {
    font-size: 16px;
    font-style: italic;
}

.media-pr-nzherald {
    margin: auto;
    display: inline-block;
    margin: 0px 20px 0px 20px;
    height: 110px;
    max-width: 400px;
}

.media-pr-techdayEd {
    margin: auto;
    display: inline-block;
    margin: 20px;
    height: 70px;
    max-width: 400px;
}

.media-pr-insiderguides {
    margin: auto;
    display: inline-block;
    margin: 0px 20px 0px 20px;
    height: 60px;
    max-width: 400px;
}

.media-pr-img {
    max-width: 100%;
    max-height: 100%;
}

.info-banner {
    text-align: center;
    margin-top: 15px;
}

.info-banner-btn {
    font-size: 16px;
}

.info-banner-image {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    width: 150px;
    height: 150px;
    margin:auto;
    display:block;
    padding: 3px;
    border: rgba(255,255,255,0.8) 2px solid;
}

.info-banner-title {
    color: #fff;
    text-align: center;
}

.info-banner h2 {
    font-size: 36px;
}

/*CONCIERGE SERVICE*/

.conc-serv-image {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    width: 200px;
    height: 200px;
    padding:0px;
    margin:auto;
    display:block;
    margin-top: 40px;
}

.testimonial-name {
    font-style: italic;
}

/*#concierge_service div.image {
    overflow: hidden;
    width: 200px;
    height: 200px;
    margin-top:10px;
    padding:0px;
}

#concierge_service div.image img {
    display: block;
    min-width: 100%;
    min-height: 100%;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}*/

/*NAVIGATION*/

#register_nav {
    background-color: inherit;
    /*color:rgb(51,51,51);*/
    color: #00acac;
    /*border:1px solid rgba(0,0,0,0.8);*/
    border:1px solid #00acac;
    margin-top:17px;
    margin-left:30px;
    /*padding:10px 20px;*/
    padding: 6px 15px;
    width:140px;
}

#footer-navbar #register_nav {
    color:rgb(200,200,200);
    border:1px solid rgba(200,200,200,0.8);
    margin-top: 8px
}


#register_nav:hover, #footer-navbar #register_nav:hover {
    color: #fff;
    border: 1px solid #00acac;
    background-color: #00acac;
}

/*#footer_registration_nav {
    background-color: inherit;
    color:rgb(200,200,200);
    border:1px solid rgba(200,200,200,0.8);
    margin-top:8px;
    margin-left:30px;
    padding:10px 20px;
    padding: 6px 15px;
    width:140px;
}*/

/*#register_nav:hover, #footer_registration_nav:hover {
    color: #fff;
    border: 1px solid #00acac;
    background-color: #00acac;
}*/

/* Elan commit 1672 */
#header.header.navbar.navbar-fixed-top {
    position:relative;
    /*height:70px;*/
    /*min-height:50px;*/
    min-height: 70px;
    margin-bottom:0px;
}


.navbar-toggle {
    border:0px solid #fff;
}

#header-navbar.collapse.in, #header-navbar.collapsing {
    background-color: rgba(255,255,255,0.9);
}

/*mobile navigation*/

#footer_mobile_nav {
    /*margin-left:150px;*/
    left:0px !important;
    width:100%;
    top:-418px !important;
}

#footer_mobile_nav>li:nth-of-type(1)>a {
    border-top: 1px solid #00acac;
}

#footer .navbar-header>button.navbar-toggle {
    margin-top:7px;
    margin-bottom:0px;
}

#header .navbar-toggle {
    margin-top:15px;
    margin-bottom:15px;
}

#mobile_nav, #footer_mobile_nav {
    background: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 12px;
    padding: 0;
    margin-top: 0;
    border: none;
    right:0;
}
#mobile_nav > li > a, #footer_mobile_nav > li > a {
    color: #000;
    padding: 12px 15px;
}
#mobile_nav > li.active > a,
#mobile_nav > li > a:hover,
#mobile_nav > li > a:focus,
#footer_mobile_nav > li.active > a,
#footer_mobile_nav > li > a:hover,
#footer_mobile_nav > li > a:focus {
    background: #00acac;
    color: #fff !important;
}
#mobile_nav > li + li, #footer_mobile_nav > li + li {
    border-top: 1px solid #00acac;
}

#footer .nav>li.dropdown>a:hover, #footer .nav>li.dropdown:hover,#footer .nav>li.dropdown:focus, #footer .nav>li.dropdown>a:focus   {
    background-color:#242a30 !important;
    color:#fff;
}

#footer .nav .open>a, #footer .nav .open>a:hover,#footer .nav .open>a:focus {
    background-color:#242a30 !important;
    color:#fff;
}


/*RATE TUTOR*/

#rate h5 {
    padding:15px;
}

#rate .white_box:nth-of-type(2) ul {
    padding:15px;
    list-style-type:none;
    text-align:right;
    /*width:300px;*/
}

#rate .white_box:nth-of-type(2) li {
    margin:12px 0px;
}

/*FOOTER and drop down menu*/

#footer .dropdown-menu {
    top:-379px;
    left:-91px;
}

/*#footer #footer_registration_nav {
    margin-top:8px;
    padding:6px 15px;
}*/

#footer ul.navbar-nav li.dropdown:hover {
    background-color:rgba(225,225,225,1);
}

.footer {
  position:absolute !important;
  right: 0;
  bottom: 0;
  left: 0;
  /* Set the fixed height of the footer here */
  height: 50px !important;
}

li.dropdown ul.dropdown-menu.dropdown-menu-left.animated.fadeInDown.right, #footer li.dropdown ul.dropdown-menu.dropdown-menu-left.animated.fadeInUp.right{
    left:0px;
}

.dropdown-menu.navbar-open > li > a {
    padding: 8px 15px;
}


/*safety*/

#help {
    padding-top:35px;
}

ul.side_menu {
    padding-left:0px;
    list-style-type:none;
    font-size:15px;
    font-weight:400;
}

ul.side_menu li {
    line-height:210%;
    /*padding-left:10px;*/
}

ul.side_menu li.active a {
    font-weight:800;
    /*border-bottom:2px solid rgb(0,172,172);*/
    padding-bottom:5px;
}

ul.side_menu li:hover a {
    font-weight:800;
    text-decoration:none;
}

/*#help h2 {
    margin-bottom:25px;
}*/

div.row.sub {
    margin-bottom:20px;
}

div.row.sub h4 {
    margin-bottom:10px;
}

.w_photo div.image {
    border-radius: 50%;
    overflow: hidden;
    width: 160px;
    height: 160px;
    padding:0px;
    margin:auto;
    display:block;
    margin-top:18px;
}

.w_photo div.image img {
    display: block;
    min-width: 100%;
    min-height: 100%;
    border-radius: 80px;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
}

.suggestion_form {
    border:1px solid rgb(0,172,172);
    background-color:rgba(255,255,255,0.4);
    margin-top:45px;
    padding:20px 20px;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.w_photo>div.col-md-8 {
    padding-left:0px;
}

.suggestion_form>form>div.form-group:nth-of-type(2) div {
    /*float:right;*/
}

.suggestion_form>form>div.form-group a.btn.btn-theme {
    float:right;
    margin-left:15px;
    padding:7px 20px;
}

.w_photo.photo_reverse>div.main {
    display:block;
}

.w_photo.photo_reverse>div.phone {
    display:none;
}

/*embedded contact form for concierge service*/

div.row.suggestion_form>form .modal-body {
    padding-top:2px;
    padding-bottom:2px;
}

div.row.suggestion_form>form .modal-body.detail_inputs {
    padding-top:10px;
}

div.row.suggestion_form>form ul li {
    color:#000;
    font-size:13px;
}

div.row.suggestion_form>form p {
    text-align:center;
}

div.row.suggestion_form .modal-body.extra_info {
    margin-bottom:15px;
}

div.row.suggestion_form .modal-footer {
    padding-bottom:0px;
    margin-bottom:0px;
}

/*#login_dialog form .extra_info a {
    color:#00acac;
    margin-right:20px;
}*/




#login_dialog_recover.modal, #login_dialog.modal {
   overflow-y:hidden;
}

/*ALEX ADDED THIS CLASS TO EXPERIENCE, IMPROVING, ABOUT SECTIONS OF PROFILE - NOT SURE IF NECESSARY*/
/*.line-break
{
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
}*/

.rating-star
{
    color: rgb(254,67,101);
}

.o-rating-star
{
    color: #ffb4c1;
}

.quote-pink
{
    color: #fe4365;
    font-size: 11px !important;
}

.no-rating-star {
    color: rgb(200,200,200);
}